ScalarBinaryOpTraits< rheolef::field_basic< T, M >, T, BinOp >

## Public Types

using | ReturnType = rheolef::field_basic< T, M >

## Detailed Description

### template<class BinOp, class T, class M>
struct Eigen::ScalarBinaryOpTraits< rheolef::field_basic< T, M >, T, BinOp >

Definition at line 57 of file field_eigen.h.

## Member Typedef Documentation

## ReturnType

using ReturnType = rheolef::field_basic<T,M>

Definition at line 58 of file field_eigen.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/field_eigen.h